2009-09-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.0
	* PRE_BUILD, calendar-window.c.patch: added

2009-07-20 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on docbook-dtd

2009-07-18 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: made rarian optional, removed esound

2009-07-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.3

2009-05-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.2

2009-04-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.1

2009-03-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.26.0

2009-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.25.92

2008-11-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.24.2

2008-09-30 Robin Cook <rcook@wyrms.net>
	* DEPENDS: removed duplicate
	  put a space before depends I think are no longer valid

2008-09-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.0
	* G_SCHEMAS: removed and old entry
	* DEPENDS: updated

2008-07-29 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Now seems to depend on esound, otherwise we get this:
	  libtool: link: cannot find the library `/usr/lib/libesd.la'

2008-07-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.22.2

2008-05-25 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on librsvg2

2008-04-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.1.3

2008-04-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.1.2

2008-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.1.1

2008-03-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.0

2008-03-02 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: fixed typo

2008-02-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.21.92
	* DEPENDS: added libgweather

2008-01-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.3

2007-11-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.2

2007-10-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.1

2007-09-27 Eric Sandall <sandalle@sourcemage.org>
	* REPAIR^f28a3645c12b689590aaf423d217e22e^FUNCTIONS: Fix Bug #14014

2007-09-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.0.1
	* DEPENDS: changed scrollkeeper to rarian

2007-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.19.92

2007-07-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.3

2007-05-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.2

2007-04-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.1

2007-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.0

2007-03-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.92

2007-02-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.91

2007-02-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.3

2006-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.2

2006-10-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.16.1

2006-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.0

2006-08-30 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.14.3

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of 
	  PATCHLEVEL).

2006-05-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.2

2006-05-22 Robin Cook <rcook@wyrms.net>
	* DEPENDS: added libxml2 (bug #11917)

2006-05-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: added PATCHLEVEL
	* G_SCHEMAS: added

2006-04-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.1

2006-03-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.0

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.91

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.91

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.3

2005-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.2

2005-10-27 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Added dependencies on gconf2, gnome-vfs2, gtk+2, libglade2,
	  libgnome, libgnomeui, and orbit2.
	  Added dependency on scrollkeeper

2005-10-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.1

2005-09-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.0

2005-08-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.92

2005-08-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.91
	  coverted from MD5 to GPG
	* DEPENDS: added gtk-doc and evolution-data-server as optional depends

2005-06-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.2
	  updated MD5

2005-04-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	* BUILD: Run make_single before make and make_normal afterwards

2005-04-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.1
	  updated MD5
	* DEPENDS: added gnome-menus

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.0
	  updated MD5

2005-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.9.92
	  updated MD5

2005-02-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.9.91
	  updated MD5
	  removed BUILD_API

2004-12-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.2
	  updated MD5

2004-10-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.1
	  updated MD5

2004-09-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0.1
	  updated MD5

2004-09-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0
	  updated MD5

2004-09-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.7.92.1
	  updated MD5
	* WIP: added

2004-08-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: added BUILD_API=2

2004-06-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.2
	  updated MD5

2004-04-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.1
	  updated MD5

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0
	  updated MD5

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.93
	  updated MD5

2004-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.92
	  updated MD5

2004-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.91
	  updated MD5
	  removed MAINTAINER
	  BUILD: removed to see if still needed

2004-02-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: added DOCS

2004-01-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.2
	  updated MD5

2003-10-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1
	  updated MD5

2003-09-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.0
	  updated MD5

2003-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.91
	  updated MD5

2003-07-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.3
	  updated MD5

2003-06-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.2.1
	  updated MD5

2003-05-24 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.2
	  updated MD5

2003-03-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.1
	  added MAKE_NJOBS=1
	  updated MD5

2003-02-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.0.1
	  updated MD5

2003-01-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.0
	  updated MD5

2003-01-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.1.90.1
	  updated MD5

2003-01-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.1.90
	  updated MD5

2002-12-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.1.5
	  updated MD5

2002-11-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.0.11
	  updated MD5

2002-11-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.0.10
	  updated MD5

2002-10-30 Eric Schabell <eschabell@sourcemage.org>
	* BUILD: added - fixed bug #1503

2002-10-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: add MD5

2002-09-20 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: URLs now match new ftp.gnome.org layout

2002-09-14 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.9

2002-08-27 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.7
	  s/2.0.0/2.0.1 on URLs
	* BUILD: Removed broken BUILD

2002-08-14 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.6

2002-08-08 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.5

2002-08-06 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.4

2002-07-30 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.3

2002-07-16 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.2

2002-06-17 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.1

2002-06-11 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.0

2002-06-04 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.5.24

2002-05-28 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.5.23

2002-05-20 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.5.22

2002-05-17 Jon Svendsen <jon-sven@frisurf.no>
	* Initial version of spell

